OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Types | List of all members
NodeTrait< GridOrTreeOrRootT, 1 > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types
using | Type = typename GridOrTreeOrRootT::RootNodeType::ChildNodeType::ChildNodeType
using | type = typename GridOrTreeOrRootT::RootNodeType::ChildNodeType::ChildNodeType

## Member Typedef Documentation

## ◆ Type

template<typename GridOrTreeOrRootT >

using Type = typename GridOrTreeOrRootT::RootNodeType::ChildNodeType::ChildNodeType

## ◆ type

template<typename GridOrTreeOrRootT >

using type = typename GridOrTreeOrRootT::RootNodeType::ChildNodeType::ChildNodeType